TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactoredEulerPhi ( seq(tup()) Q ) -> seq()

### Description

<shortdoc> The factorization of the Euler totient function phi(n), where Q is the factorization of n. </shortdoc>

### Examples

x_1:=Tuple([2,2]);x_2:=Tuple([5,1]); x_s:=Sequence([x_1,x_2]);FactoredEulerPhi(x_s);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack